unit TopFrame;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms, 
  Dialogs, IWExtCtrls, IWBaseControl, IWControl, IWCompLabel,
  IWVCLBaseControl, IWBaseHTMLControl, IWVCLBaseContainer, IWContainer,
  IWHTMLContainer, IWRegion, IWHTML40Container, jpeg;

type
  TFrameTopFrame = class(TFrame)
    IWRegion1: TIWRegion;
    IWLabel1: TIWLabel;
    IWImage1: TIWImage;
    IWLabel2: TIWLabel;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.dfm}

end.
